{
	"name": "@digi/arbetsformedlingen-fonts",
	"license": "MIT",
	"version": "17.0.0",
	"description": "Digi design system fonts library. Contains fonts used in design system and css/scss needed for implementation",
	"sass": "./src/fonts.scss",
	"repository": {
		"type": "git",
		"url": "ssh://git@bitbucket.arbetsformedlingen.se:7999/digi/digi-monorepo.git"
	}
}
